Bug 54014 - Apache::ASP Errors for /about/events/speakers.html
Apache::ASP Errors for /about/events/speakers.html
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Web Development
Web Development
: 54015 54194 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-09-25 11:38 EDT by Jay Turner
Modified: 2015-01-07 18:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-10-18 19:50:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-09-25 11:38:11 EDT
Description of Problem:
Getting the following webalert:

error executing code for include /var/www/apps/panes/header/header.apm:
Corrupted storable string (binary v2.4) at blib/lib/Storable.pm (autosplit
into blib/lib/auto/Storable/thaw.al) <a
342</a>, at /home/httpd/lib/MLDBM/Serializer/Storable.pm line 27
; compiled to SCALAR(0x922ffa0) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Jay Turner 2001-10-09 15:48:43 EDT
Last of these was on 10/5.
Comment 2 Jay Turner 2001-10-09 15:49:45 EDT
*** Bug 54015 has been marked as a duplicate of this bug. ***
Comment 3 Randy J. Ray 2001-10-18 19:50:14 EDT
*** Bug 54194 has been marked as a duplicate of this bug. ***
Comment 4 Tom Lancaster 2002-07-29 12:33:10 EDT
Not getting these any more.

Note You need to log in before you can comment on or make changes to this bug.